@media (max-width: 1650px) {
  body {
    --max-width: calc(1400px + calc(var(--side-padding) * 2));
  }
  .guarantees_grid {
    grid-column-gap: 30px;
  }
  .suppliers_get_grid {
    grid-column-gap: 30px;
  }
  .designoffice_grid {
    grid-column-gap: 30px;
  }
  .page_block_wrapper.contact_form .page_block {
    padding: 150px var(--side-padding);
  }
  .page_block_wrapper.factory {
    padding: 250px 0px;
  }
  .contact_us_form_footer {
    column-gap: 30px;
  }
  .contact_us_form_footer .default_btn {
    width: 220px;
  }

  /* ======================================================================== */

  .catalog_grid {
    grid-auto-rows: auto;
  }
  .catalog_grid .card {
    grid-template-areas: 'img' 'title' 'text';
    grid-template-columns: 1fr;
    padding: 20px;
    grid-row-gap: 20px;
  }
  .catalog_grid .card .card_img_wrapper {
    width: 100%;
    height: 100%;
    aspect-ratio: 2 / 1;
    padding: 0px;
    box-sizing: border-box;
  }
  .catalog_grid .card .card_img {
    position: static;
    width: 100%;
    height: 100%;
    max-width: none;
    max-height: none;
    transform: none;
  }
  .catalog_grid .card .title {
    text-align: center;
    padding: 0px;
  }
  .catalog_grid .card .text {
    text-align: center;
    padding: 0px;
  }

  .inner_catalog_table .table_head {
    grid-template-columns: 1fr 2.3fr minmax(122px, 1.5fr) minmax(84px, 1fr) minmax(84px, 1fr) minmax(46px, 1fr) minmax(70px, 1fr) 12px;
  }
  .inner_catalog_table .table_head .head_cell {
    font-size: 12px;
  }
  .product_row {
    grid-template-columns: 1fr 2.3fr minmax(122px, 1.5fr) minmax(84px, 1fr) minmax(84px, 1fr) minmax(46px, 1fr) minmax(70px, 1fr) 12px;
    font-size: 14px;
  }
  .product_row .row_cell .details_btn .text {
    display: none;
  }

  .about_designoffice .designoffice_block.first {
    grid-template-areas:
    'title_block title_block'
    'items_list block_img';
  }
  .about_designoffice .designoffice_block_img {
    height: auto;
  }


  .page_title_withlogo h3 br {
    display: none;
  }




  /* ======================================================================== */

  .page_catalog_list_head {
    display: none;
  }
  .catalog_container .inner_catalog_table {
    display: none;
  }
  .catalog_container:not(.grid) .inner_catalog_grid {
    display: grid;
  }






}
@media (max-width: 1450px) {
  body {
    --max-width: calc(1200px + calc(var(--side-padding) * 2));
  }
  .guarantees_grid {
    grid-column-gap: 20px;
  }
  .suppliers_get_grid {
    grid-column-gap: 20px;
  }
  .designoffice_grid {
    grid-column-gap: 20px;
  }
  .factory_numbers_grid {
    grid-template-columns: 8fr 2.2fr 3.4fr 6fr 6fr;
  }
  .factory_numbers_grid .card {
    padding: 20px 5px;
  }
  .guarantees_grid .column .column_head {
    grid-column-gap: 25px;
  }
  .guarantees_grid .column .column_head .counter svg {
    height: 100px;
  }
  .guarantees_grid .column .column_list {
    padding-left: 15px;
  }
  .page_block_wrapper.factory {
    padding: 200px 0px;
  }
  .page_block_wrapper.contact_form .page_block {
    padding: 100px var(--side-padding);
  }
  .news_item.noimg .title {
    margin-bottom: 25px;
  }
  .social_list {
    grid-gap: 15px;
  }
  .header_wrapper .header_search_block {
    width: 200px;
  }
  .header_logo {
    width: 144px;
    height: 60px;
    margin-bottom: 13px;
  }
  .contact_us_form_footer {
    display: grid;
    grid-auto-columns: 1fr;
    grid-gap: 20px;
  }
  .contact_us_form_footer .default_btn {
    width: 300px;
  }

  /* ======================================================================== */

  /* .page_block.secondpage:not(.catalog_list) {
    grid-template-columns: 340px 1fr;
  } */

  .sidebar_consultation .sidebar_title {
    font-size: 20px;
  }
  .sidebar_block {
    --sidebar-padding: 25px 15px;
  }
  .secondpage_header_cont .title {
    font-size: 38px;
  }
  .sidebar_block .sidebar_search {
    margin-bottom: 25px;
  }
  .page_block.secondpage {
    grid-column-gap: 25px;
  }
  .page_block_sidebar {
    grid-row-gap: 25px;
  }
  .sidebar_consultation .consultation_text {
    font-size: 14px;
  }
  .sidebar_vacancy .vacancy_text {
    font-size: 14px;
  }

  .reviews_slider_wrapper .reviews_slide_item {
    grid-template-columns: 1fr;
    grid-template-areas:
    'user_name'
    'right_info'
    'text'
    'images';
  }
  .reviews_slider_wrapper .reviews_slide_item .right_info {
    margin-top: 10px;
    display: grid;
    grid-template-columns: auto 1fr;
    grid-column-gap: 15px;
    align-items: center;
  }
  .reviews_slider_wrapper .reviews_slide_item .stars_list {
    justify-self: start;
  }

  .inner_catalog_grid {
    grid-gap: 10px;
    grid-template-columns: 1fr 1fr;
  }
  .inner_catalog_table .table_head {
    grid-template-columns: 1fr 2.6fr minmax(122px, 1.5fr) minmax(86px, 1fr) minmax(85px, 1fr) minmax(47px, 1fr) minmax(70px, 1fr) 12px;
    align-items: end;
  }
  .product_row {
    grid-template-columns: 1fr 2.6fr minmax(122px, 1.5fr) minmax(86px, 1fr) minmax(85px, 1fr) minmax(47px, 1fr) minmax(70px, 1fr) 12px;
  }
  .about_designoffice .designoffice_block.second {
    grid-template-columns: 1fr;
    grid-template-areas: 'items_list';
  }
  .about_designoffice .designoffice_block.second .designoffice_block_img {
    display: none;
  }





  .catalog_page_content .catalog_page_img_wrapper .catalog_page_img {
    max-width: 300px;
  }

}
@media (max-width: 1250px) {
  body {
    --max-width: calc(1000px + calc(var(--side-padding) * 2));
  }
  .header_menu .item {
    font-size: 16px;
    line-height: 16px;
  }
  .header_mail {
    font-size: 16px;
  }
  .header_phone {
    font-size: 16px;
  }
  .header_wrapper .header_phone svg {
    display: none;
  }
  .footer_wrapper .footer_grid {
    grid-template-columns: repeat(2, 1fr);
    grid-auto-flow: unset;
    grid-row-gap: 50px;
  }
  .footer .footer_column.info {
    grid-column: 2/3;
    grid-row: 3 / 4;
  }
  .footer .footer_column:nth-child(3) {
    grid-column: 2 / 3;
    grid-row: 1 / 3;
  }
  .footer .footer_column:nth-child(4) {
    grid-column: 1 / 2;
    grid-row: 2 / 4;
    align-self: end;
  }

  .main_slider_wrapper .item_content .title {
    font-size: 38px;
  }
  .main_slider_wrapper .item_content .subtitle {
    font-size: 26px;
  }
  .main_slider_wrapper .item_content .text {
    font-size: 16px;
  }
  .page_title_group {
    --logo-width: 50px;
    --text-padding: 50px;
  }
  .page_title_group .title {
    padding: 15px calc(var(--logo-width) + 15px) 25px calc(var(--logo-width) + 15px);
  }
  .secondpage_cont_head .secondpage_bread_list {
    font-size: 14px;
  }
  h1 {
    font-size: 32px;
  }
  h2 {
    font-size: 28px;
  }
  h3 {
    font-size: 22px;
  }
  .page_title_group h2 {
    font-size: 28px;
  }
  .page_title_group .text {
    max-width: 800px;
    font-size: 16px;
  }
  .factory_numbers_grid .card {
    padding: 10px 5px;
  }
  .factory_numbers_grid .card .number_group,
  .about_numbers_grid .card .number_group {
    --number-size: 32px;
    --span-size: 14px;
  }
  .factory_numbers_grid .card .number_group.small {
    --number-size: 18px;
    --span-size: 14px;
  }

  .factory_numbers_grid .card .label {
    font-size: 14px;
  }
  .advantages_table .table_body .row {
    grid-template-columns: 0.7fr 1fr 1fr;
  }
  .page_title_group.contact_form .text {
    max-width: 380px;
  }
  .news_item.noimg .title {
    margin-bottom: 15px;
  }
  .news_grid.index {
    grid-template-columns: repeat(2, 1fr);
  }
  .news_grid.index .news_item.with_img {
    grid-row: 1 / 2;
    grid-column: span 2;
    grid-template-columns: 0.5fr 1fr;
    grid-template-rows: 1fr auto;
  }
  .news_grid.index .news_item.with_img .footer {
    grid-column: 2 / 3;
  }
  .news_grid.index .news_item.with_img .news_img {
    grid-row: 1 / 3;
    border-radius: 16px 0px 0px 16px;
  }
  .footer .footer_column:not(.info){
    padding-top: 0px;
  }
  .footer_wrapper .footer .footer_title {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .footer_wrapper .footer .footer_menu {
    grid-row-gap: 12px;
  }
  .footer_wrapper .footer .footer_menu .item {
    font-size: 14px;
  }

  /* ======================================================================== */

  .page_block.secondpage {
    grid-template-columns: 1fr;
  }
  .page_sidebar_wrapper {
    display: none;
  }
  .page_block.secondpage:not(.catalog_list){
    grid-template-columns: 1fr;
  }

  .secondpage_header_cont .title {
    font-size: 28px;
  }
  .secondpage_header_cont .short_description {
    max-width: 800px;
    font-size: 16px;
  }

  .product_card .characters_list {
    font-size: 14px;
  }
  .window_content_block.quiz_window {
    width: 950px;
  }

  .search_result_text {
    font-size: 16px;
  }

  /* ======================================================================== */

  .index_catalog_slider .item {
    width: 200px;
  }
  .index_catalog_slider .item .title {
    font-size: 16px;
  }

  .catalog_page_content .catalog_page_img {
    max-width: 300px;
  }

  .catalog_symbols {
    padding: 25px;
    grid-template-columns: 1fr;
    grid-row-gap: 50px;
  }

  .catalog_page_content {
    grid-template-columns: 1fr;
    grid-template-areas: 'catalog_img' 'catalog_cont';
    grid-row-gap: 25px;
  }
  .catalog_page_content.noimg {
    grid-template-columns: 1fr;
    grid-template-areas: 'catalog_cont';
  }
  .catalog_page_content .catalog_page_img_wrapper .catalog_page_img {
    max-width: 250px;
  }


}
@media (max-width: 1050px) {
  body {
    --side-padding: 15px;
    --header-height: 52px;
    --header-height-scrolled: 52px;
    --secondpage-header-height: 400px;
  }
  .main_slider_wrapper .item_content .logo {
    width: 200px;
  }
  .header_wrapper > .header {
    grid-template-areas: 'logo header_top header_bottom burger';
    padding: 6px var(--side-padding) 6px var(--side-padding);
    grid-template-rows: auto;
  }
  .header_wrapper .social_list {
    display: none;
  }
  .header_wrapper .header_search_block {
    display: none;
  }
  .header_wrapper .header_mail {
    display: none;
  }
  .header_menu {
    display: none;
  }
  .header_wrapper.scrolled > .header {
    grid-template-rows: auto;
    grid-gap: 16px;
    padding: 6px var(--side-padding) 6px var(--side-padding);
  }
  .header_wrapper > .header .header_top {
    height: auto;
  }
  .header_wrapper.scrolled > .header .header_top {
    height: auto;
  }
  .header_logo {
    width: auto;
    height: 40px;
    margin-bottom: 0px;
  }
  .header_wrapper.scrolled .header_logo {
    width: 40px;
    height: 40px;
  }
  .header_wrapper.scrolled .header_logo svg {
    height: 40px;
  }
  .header_wrapper .header_logo svg.logo_with_text {
    display: none;
  }
  .header_wrapper:not(.scrolled) .header_logo svg.logo_simple {
    opacity: 1;
    position: static;
  }
  .mob_burger {
    display: flex;
  }
  .mob_burger_placeholder {
    display: block;
  }
  .header_wrapper > .header .default_btn {
    height: 30px;
    font-size: 14px;
    padding: 0px 18px;
  }
  .header_wrapper .header_phone {
    font-size: 12px;
  }
  .mobmenu_wrapper.active {
    transform: translate(0%, 0%);
  }



  .main_slider_container .owl-dots .owl-dot {
    width: 12px;
    height: 12px;
  }
  .main_slider_container .owl-dots .owl-dot.active {
    width: 36px;
  }
  .main_slider_wrapper .item_content .title {
    font-size: 34px;
  }
  .main_slider_wrapper .item_content .subtitle {
    font-size: 24px;
  }

  .factory_numbers_grid {
    grid-template-columns: 8fr 2.2fr 3.4fr 6fr;
  }
  .factory_numbers_grid .card:nth-child(4){
    grid-row: span 2;
  }
  .factory_numbers_grid .card:nth-child(5){
    grid-row: span 2;
    grid-column: span 2;
  }
  .factory_numbers_grid .card:nth-child(6){
    grid-column: 4;
    grid-row: span 2;
  }
  .factory_numbers_grid .card:nth-child(7){
    grid-column: unset;
    grid-row: unset;
  }
  .factory_numbers_grid .card:nth-child(8){
    grid-column: span 2;
    grid-row: unset;
  }
  .factory_numbers_grid .card:nth-child(9){
    grid-column: span 2;
  }
  .factory_numbers_grid .card:nth-child(10){
    grid-column: unset;
  }
  .guarantees_grid {
    grid-template-columns: 1fr;
    grid-row-gap: 50px;
  }
  .guarantees_grid .column {
    grid-template-columns: 1fr 1fr;
  }
  .guarantees_grid .column .column_head {
    grid-column: span 2;
    justify-self: center;
  }
  .suppliers_get_grid {
    grid-template-columns: 1fr 1fr;
  }
  .suppliers_get_grid .item .icon_circle {
    width: 60px;
    height: 60px;
    padding: 10px;
  }
  .designoffice_grid .item .icon,
  .about_designoffice .item .icon {
    width: 50px;
  }
  .advantages_table .table_body .row .cell {
    padding: 12px 10px;
  }
  .trust_block {
    grid-gap: 10px;
  }
  .page_block_wrapper.contact_form .page_block {
    grid-template-columns: 1fr;
  }

  .contact_form_container {
    padding: 0px;
  }
  .contact_form_bg::before {
    width: 100%;
  }
  .contact_form_bg::after {
    width: 100%;
    background-color: rgba(0, 0, 0, 60%);
    backdrop-filter: blur(3px);
  }
  .contact_form_bg .bg_img {
    background-size: cover;
  }

  .inner_catalog_table .table_head {
    padding: 6px 15px;
    grid-template-columns: 1fr 2.6fr minmax(104px, 1.5fr) minmax(74px, 1fr) minmax(73px, 1fr) minmax(40px, 1fr) minmax(60px, 1fr) 12px;
  }
  .inner_catalog_table .table_head .head_cell {
    font-size: 10px;
  }
  .product_row {
    grid-template-columns: 1fr 2.6fr minmax(104px, 1.5fr) minmax(74px, 1fr) minmax(73px, 1fr) minmax(40px, 1fr) minmax(60px, 1fr) 12px;
    font-size: 12px;
    padding: 15px 15px;
  }
  .contacts_page {
    grid-template-columns: 1fr;
    grid-row-gap: 25px;
  }
  .contacts_page .map {
    aspect-ratio: 2 / 1;
  }
  .index_catalog_description {
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: unset;
    grid-gap: 25px;
    justify-content: unset;
  }

  /* ======================================================================== */

  .window_cont {
    width: 100%;
    height: 100%;
  }
  .window_content_block.quiz_window {
    width: 100%;
    height: 100%;
    max-height: 100%;
    border-radius: 0px;
  }

  .window_content_block.quiz_end_window {
    width: 100%;
    height: 100%;
    max-height: 100%;
    border-radius: 0px;
  }

  .window_content_block.vopros_window {
    width: 100%;
    height: 100%;
    max-height: 100%;
    border-radius: 0px;
  }












}
@media (max-width: 950px) {
  .quiz_form.two_columns {
    grid-template-columns: 1fr;
  }
  .quiz_input_block.two_cl {
    grid-column: unset;
  }
  .quiz_form_block.two_cl {
    grid-column: unset;
  }

  .inner_catalog_grid {
    grid-template-columns: 1fr;
  }

  .catalog_symbols {
    grid-row-gap: 25px;
  }
  .catalog_sumbols_columns {
    grid-template-columns: 1fr;
    grid-row-gap: 8px;
  }
  .catalog_symbols_list {
    grid-template-columns: 50px 1fr;
  }




}
@media (max-width: 800px) {
  body {
    --noscroll-padding: 0px;
    --secondpage-header-height: 250px;
  }
  .page_gear_bg_wrapper {
    --gear-size: 100vw;
  }

  .main_slider_wrapper .item_content .logo {
    width: 150px;
  }
  .main_slider_wrapper .item_content .title {
    font-size: 26px;
  }
  .main_slider_wrapper .item_content .subtitle {
    font-size: 18px;
  }
  .main_slider_wrapper .item_content .text {
    font-size: 14px;
  }

  .page_title_group .title {
    padding: 0px 0px 15px 0px;
    display: grid;
    grid-template-columns: 1fr;
    grid-row-gap: 10px;
  }
  h1 {
    font-size: 24px;
  }
  h2 {
    font-size: 24px;
  }
  .page_title_group h2 {
    font-size: 24px;
    text-align: center;
    justify-self: center;
  }
  h3 {
    font-size: 18px;
  }
  .tov_page_characters .characters_title_wrapper svg {
    height: 18px;
  }
  h4 {
    font-size: 16px;
  }
  .contacts_page .contacts_block .item svg {
    width: 16px;
  }
  .contacts_page .contacts_block .item {
    grid-template-columns: 16px auto;
  }
  .contacts_page .contacts_block .item::before {
    left: 7px;
  }
  p {
    font-size: 14px;
  }
  .secondpage_header_cont .title {
    font-size: 20px;
  }
  .secondpage_header_cont .short_description {
    font-size: 12px;
  }
  .page_title_group .logo {
    position: static;
    justify-self: center;
  }
  .page_title_group .text {
    font-size: 14px;
  }
  .catalog_grid {
    grid-template-columns: 1fr;
    grid-auto-rows: auto;
  }
  .catalog_grid .card {
    grid-template-areas: 'img' 'title' 'text';
    grid-template-columns: 1fr;
    padding: 15px;
    grid-row-gap: 15px;
    background-color: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(3px);
  }
  .catalog_grid .card .card_img_wrapper {
    width: 100%;
    height: 100%;
    aspect-ratio: 2 / 0.5;
    padding: 0px;
    box-sizing: border-box;
  }
  .catalog_grid .card .card_img {
    position: static;
    width: 100%;
    height: 100%;
    max-width: none;
    max-height: none;
    transform: none;
  }
  .catalog_grid .card .text {
    text-align: center;
    padding: 0px;
    font-size: 14px;
  }
  .catalog_grid .card .title {
    font-size: 16px;
    text-align: center;
    padding: 0px;
  }


  .factory_numbers_grid {
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
  }
  .factory_numbers_grid .card {
    grid-row-gap: 5px;
  }
  .factory_numbers_grid .card .number_group,
  .about_numbers_grid .card .number_group {
    --number-size: 20px;
    --span-size: 12px;
  }
  .factory_numbers_grid .card .number_group.small {
    --number-size: 18px;
    --span-size: 12px;
  }
  .factory_numbers_grid .card .label {
    font-size: 12px;
  }
  .factory_numbers_grid .card:nth-child(1){
    grid-column: unset;
  }
  .factory_numbers_grid .card:nth-child(3){
    grid-row: unset;
    grid-column: span 2;
  }
  .factory_numbers_grid .card:nth-child(4){
    grid-row: unset;
  }
  .factory_numbers_grid .card:nth-child(5){
    grid-row: unset;
    grid-column: span 2;
  }
  .factory_numbers_grid .card:nth-child(6){
    grid-row: unset;
    grid-column: unset;
  }
  .factory_numbers_grid .card:nth-child(8){
    grid-row: unset;
    grid-column: unset;
  }
  .factory_numbers_grid .card:nth-child(9){
    grid-row: 6;
    grid-column: span 2;
  }
  .factory_numbers_grid .card:nth-child(10) {
    grid-row: 3;
  }
  .factory_numbers_grid .card .number_group .designation {
    transform: translate(0px, -1px);
  }

  .suppliers_get_grid {
    grid-template-columns: 1fr;
    grid-row-gap: 15px;
  }
  .guarantees_grid .column {
    grid-template-columns: 1fr;
  }
  .guarantees_grid .column .column_head {
    grid-column: unset;
    grid-row-gap: 10px;
  }
  .guarantees_grid .column .column_head .icon {
    height: 30px;
  }
  .guarantees_grid .column .column_head .counter {
    align-items: flex-end;
  }
  .guarantees_grid .column .column_head .counter svg {
    height: 50px;
  }
  .guarantees_grid .column .column_head .title {
    font-size: 18px;
    line-height: 18px;
  }
  .guarantees_grid .column .column_list.first {
    padding-left: 0px;
  }
  .guarantees_grid .column .column_list .custom_list {
    padding-left: 30px;
  }
  .custom_list .li .dot {
    left: -30px;
  }
  .guarantees_grid .column .column_list {
    padding-left: 0px;
  }
  .custom_list .li {
    font-size: 14px;
  }
  .benefits_list_title {
    font-size: 14px;
    margin-left: 30px;
  }
  .suppliers_get_grid .item .icon_circle {
    width: 50px;
    height: 50px;
  }
  .suppliers_get_grid .item .label {
    font-size: 14px;
  }
  .page_block_wrapper.factory {
    padding: 170px 0px;
  }
  .designoffice_grid {
    grid-template-columns: 1fr;
    grid-row-gap: 20px;
  }
  .designoffice_grid .item,
  .about_designoffice .item {
    grid-column-gap: 15px;
    grid-row-gap: 10px;
  }
  .designoffice_grid .item .label,
  .about_designoffice .item .label {
    font-size: 16px;
  }
  .designoffice_grid .item .text,
  .about_designoffice .item .text {
    font-size: 14px;
  }


  .page_block_wrapper.factory .page_block {
    padding: 20px var(--side-padding);
  }

  .advantages_table .table_head .head_cell {
    font-size: 14px;
  }
  .advantages_table .table_head .head_cell svg {
    height: 20px;
  }
  .advantages_table .table_body .row .cell {
    font-size: 12px;
  }

  .advantages_table .table_head {
    grid-template-columns: 1fr 1fr;
  }
  .advantages_table .table_head .head_cell:first-child {
    display: none;
  }
  .advantages_table .table_body {
    grid-row-gap: 20px;
  }
  .advantages_table .table_body .row {
    grid-template-columns: 1fr 1fr;
    grid-row-gap: 10px;
    grid-column-gap: 5px;
    position: relative;
  }
  .advantages_table .table_body .row::after {
    position: absolute;
    content: '';
    left: 50%;
    top: 19px;
    width: 50%;
    border-bottom: 1px dashed #b7b7b7;
    transform: translate(-50%, 0px);
  }
  .advantages_table .table_body .row .cell {
    padding: 8px;
    border-radius: 8px;
    position: relative;
  }
  .advantages_table .table_body .row .cell.gray {
    grid-column: span 2;
    justify-content: center;
    text-align: center;
    background-color: rgba(0, 0, 0, 0);
    padding: 0px 0px 5px 0px;
    position: relative;
  }
  .advantages_table .table_body .row .cell.green::before,
  .advantages_table .table_body .row .cell.red::before {
    position: absolute;
    content: '';
    left: 50%;
    top: -9px;
    height: 9px;
    border-left: 1px dashed #b7b7b7;
    transform: translate(-50%, 0px);
  }
  .page_title_group.contact_form .title {
    padding: 0px 0px 25px 0px;
    justify-self: center;
  }
  .page_title_group.contact_form .text {
    text-align: center;
    justify-self: center;
  }
  .page_block_wrapper.contact_form .page_block {
    padding: 50px var(--side-padding);
  }
  .page_title_group.contact_form {
    justify-self: center;
    margin-bottom: 50px;
  }
  .contact_us_form {
    grid-template-columns: 1fr;
    grid-row-gap: 30px;
  }
  .form_input_block .form_input {
    height: 28px;
    font-size: 16px;
  }
  .form_input_block > .label {
    font-size: 14px;
    transform: translate(0px, 3px);
  }
  .form_input_block.three_cl {
    grid-column: unset;
  }
  .contact_us_form_footer {
    justify-items: center;
  }
  .contact_us_form_footer .default_btn {
    width: 200px;
  }
  .default_btn {
    height: 30px;
    font-size: 14px;
  }
  .politics_block .label {
    font-size: 10px;
  }

  .footer_wrapper .footer_grid {
    grid-template-columns: 1fr;
    justify-self: center;
  }
  .footer .footer_column:nth-child(2){
    display: none;
  }
  .footer .footer_column:nth-child(3){
    display: none;
  }
  .footer .footer_column:nth-child(4) {
    grid-column: unset;
    grid-row: unset;
    justify-items: center;
  }
  .footer .footer_column.info {
    grid-column: unset;
    grid-row: unset;
    justify-items: center;
  }
  .footer_wrapper .footer .footer_contacts_list {
    justify-items: center;
  }
  /* костыль */
  .footer_wrapper .footer .footer_contacts_list .item.address span {
    max-width: 260px;
  }

  .news_grid.index {
    grid-template-columns: 1fr;
  }
  .news_grid.index .news_item.with_img {
    grid-row: 1;
    grid-column: unset;
    grid-template-columns: 1fr;
  }
  .news_grid.index .news_item.with_img .news_img {
    grid-row: 1;
    grid-column: 1;
  }
  .news_grid.index .news_item.with_img .footer {
    grid-column: unset;
  }
  .news_grid.index .news_item:nth-child(4){
    display: none;
  }
  .news_grid.index .news_item:nth-child(5){
    display: none;
  }
  .footer_wrapper .footer .coopyright {
    margin-bottom: 0px;
  }
  .footer .footer_column.info {
    grid-row-gap: 12px;
    font-size: 14px;
  }
  .footer_wrapper .footer .footer_contacts_list .item {
    font-size: 14px;
  }


  .inner_catalog_table .table_head {
    display: none;
  }
  .product_row {
    grid-template-columns: auto minmax(auto, 300px) auto;
    grid-row-gap: 12px;
    justify-content: space-between;
  }
  .product_row .row_cell {
    display: grid;
    grid-template-columns: minmax(80px, auto) auto;
    align-items: end;
    justify-content: space-between;
    column-gap: 5px;
  }
  .product_row .row_cell:last-child {
    display: block;
    grid-column: 2 / 4;
    justify-self: end;
  }
  .product_row .row_cell::before {
    content: attr(data-label) ':';
    color: #707070;
  }
  .product_row .row_cell:last-child::before {
    display: none;
  }
  .inner_catalog_table .product_row:nth-child(2n) .row_cell::before {
    color: #ededed;
  }

  .catalog_tov_page {
    grid-template-columns: 1fr;
    grid-template-areas: 'tov_img' 'tov_cont';
  }
  .catalog_tov_page .catalog_tov_img_wrapper {
    max-width: 250px;
  }
  .environment_block .label {
    font-size: 14px;
  }
  .tov_characters_list {
    font-size: 14px;
    grid-template-columns: 1fr;
  }
  .tov_characters_list .li {
    --left-indent: 20px;
  }
  .tov_characters_list .li .dot {
    justify-self: start;
    width: 12px;
    height: 12px;
    margin-top: 5px;
  }
  .tov_characters_list .li.horizontal_line::before {
    top: 5px;
    left: 5px;
  }
  .tov_characters_list .li .dot::after {
    width: 8px;
    height: 8px;
  }
  .gallery_grid {
    grid-gap: 10px;
    grid-template-columns: repeat(3, 1fr);
  }

  .index_catalog_description {
    grid-template-columns: 1fr;
    justify-items: center;
  }
  .index_catalog_description .column {
    max-width: none;
    align-items: center;
  }
  .index_catalog_description .column .title {
    font-size: 16px;
    text-align: center;
    margin-bottom: 15px;
  }
  .index_catalog_description .column .text {
    font-size: 14px;
    text-align: center;
  }



  .about_numbers_grid {
    grid-template-columns: auto auto;
    grid-row-gap: 25px;
  }
  .about_designoffice .designoffice_block.first {
    grid-template-columns: 1fr;
    grid-template-areas:
    'title_block'
    'items_list';
  }
  .about_designoffice .designoffice_block_img {
    display: none;
  }

  .reviews_page_reviews_list {
    grid-template-columns: 1fr;
  }
  .reviews_slide_item .user_name {
    font-size: 18px;
  }
  .reviews_slide_item .date {
    font-size: 12px;
  }
  .reviews_slide_item .review_text {
    font-size: 14px;
  }

  /* ======================================================================== */

  *::-webkit-scrollbar {
    width: 6px;
  }
  textarea::-webkit-scrollbar {
    width: 4px;
  }
  *::-webkit-scrollbar-track {
    background: transparent;
    border-radius: 3px;
  }
  *::-webkit-scrollbar-thumb {
    background: #343745;
    border-radius: 3px;
  }
  *::-webkit-scrollbar-thumb:hover {
    background: #5B709C;
  }
  *::-webkit-scrollbar-corner {
    background: transparent;
  }
  .animation_logo {
    width: 25vw;
  }
  .close_window {
    width: 16px;
    height: 16px;
  }
  .window_content_block .window_head .window_title {
    column-gap: 8px;
  }
  .quiz_slide_head {
    grid-template-columns: 1fr;
    grid-gap: 10px;
  }
  .window_content_block .window_head .window_title svg {
    height: 29px;
  }
  .window_content_block .window_head {
    padding: 25px 15px;
  }
  .quiz_slides_wrapper {
    padding: 10px 10px 25px 15px;
    margin: 0px 5px 0px 0px;
  }
  .vopros_window_body {
    padding: 10px 10px 25px 15px;
    margin: 0px 5px 0px 0px;
  }
  .review_window_body {
    padding: 10px 10px 25px 15px;
    margin: 0px 5px 0px 0px;
  }

  .quiz_form_group {
    padding: 15px;
  }
  .window_label {
    font-size: 14px;
  }
  .prew_slide_btn {
    font-size: 14px;
  }
  .prew_slide_btn svg {
    width: 10px;
  }
  .custom_checkbox .label {
    font-size: 14px;
  }
  .custom_checkbox .checkbox {
    width: 18px;
    height: 18px;
  }
  .custom_checkbox .checkbox svg {
    width: 16px;
  }
  .quiz_input_block .quiz_input {
    font-size: 16px;
  }
  .quiz_input_block > .input_unit {
    font-size: 14px;
    transform: translate(0px, 4px);
  }
  .review_window_block .label {
    font-size: 14px;
  }
  .quiz_form_block > .label,
  .quiz_input_block > .label {
    font-size: 14px;
  }
  .quiz_input_block > .label {
    transform: translate(0px, 23px);
  }
  .quiz_input_block {
    padding-top: 18px;
  }
  .quiz_custom_select .custom_select {
    font-size: 14px;
  }
  .quiz_form_block  {
    grid-row-gap: 6px;
  }
  .quiz_custom_select .custom_select {
    height: 32px;
  }
  .custom_radio .label {
    font-size: 14px;
  }
  .custom_radio .radio {
    width: 18px;
    height: 18px;
  }
  .custom_radio .radio::after {
    width: 12px;
    height: 12px;
  }
  .form_annotation {
    font-size: 12px;
  }

  .quiz_footer {
    display: grid;
    grid-auto-columns: 1fr 1fr;
    grid-row-gap: 15px;
    grid-column-gap: 15px;
    padding: 15px;
  }
  .quiz_footer .politics_block {
    grid-row: 1;
    grid-column: 1 / 3;
  }

  .window_footer {
    padding: 15px;
  }

  .quiz_menu_list {
    grid-gap: 12px;
  }
  .quiz_menu_list .item {
    padding: 15px;
    font-size: 14px;
  }
  .quiz_menu_list .item svg {
    width: 10px;
  }

  .quiz_end_wrapper {
    padding: 15px;
    row-gap: 25px;
  }
  .complete_window_text {
    font-size: 16px;
  }


  .vopros_item .vopros_head {
    grid-column-gap: 15px;
    padding: 15px;
  }
  .vopros_item .otvet_block {
    padding: 0px 15px 15px 15px;
  }
  .vopros_item .vopros_icon {
    font-size: 32px;
  }
  .vopros_item .vopsos_text {
    font-size: 16px;
  }
  .vopros_item .vopsos_text p {
    font-size: 16px;
  }







  .indexcat_slider_wrapper {
    padding: 50px 0px 10px 0px;
  }
  .index_catalog_slider .item {
    width: 150px;
  }
  .index_catalog_slider .item .title {
    font-size: 14px;
  }

  .index_catalog_info .text {
    font-size: 14px;
  }

  .catalog_symbols {
    padding: 25px 12px;
  }

}
@media (max-width: 700px) {
  .product_row {
    grid-template-columns: 1fr;
    grid-row-gap: 8px;
  }
  .product_row .row_cell:last-child {
    grid-column: unset;
  }
  .product_row .row_cell {
    grid-template-columns: auto 1fr auto;
  }
  .product_row .row_cell::after {
    grid-row: 1;
    grid-column: 2;
    content: '';
    width: 100%;
    height: auto;
    border-bottom: 1px dashed #707070;
    margin-bottom: 3px;
  }
  .inner_catalog_table .product_row:nth-child(2n) .row_cell::after {
    border-bottom: 1px dashed #ededed;
  }
  .product_row .row_cell .details_btn .text {
    display: block;
  }
  .product_row .row_cell .details_btn {
    margin-top: 8px;
  }

  .index_catalog_info {
    padding: 25px 12px;
  }
  .index_catalog_info .footer {
    width: 100%;
    max-width: 450px;
    grid-template-columns: 1fr;
    grid-row-gap: 10px;
  }
  .index_catalog_info .footer .indexcat_search_block {
    grid-column: unset;
  }

  .index_catalog_head {
    grid-column-gap: 12px;
  }

}
@media (max-width: 600px) {
  h1 {
    font-size: 20px;
  }
  .page_block_wrapper.factory {
    padding: 140px 0px;
  }
  .catalog_grid .card .card_img_wrapper {
    aspect-ratio: 2 / 1;
  }
  .page_catalog_list_head {
    flex-direction: column;
    row-gap: 15px;
    align-items: flex-start;
  }

  .about_numbers_grid {
    grid-template-columns: 1fr;
    grid-row-gap: 15px;
  }









}
@media (max-width: 400px) {
  .catalog_page_content .catalog_page_img_wrapper .catalog_page_img {

  }
}
@container card (width < 600px) {
  .product_card .body .card_img {
    aspect-ratio: 1 / 1.5;
  }
}










/* ========================================================================== */
